
RSBag - Bug #2675
show-progress online help doesn't list available styles
11/08/2016 02:37 PM - J. Wienke

Status: New Start date: 11/08/2016
Priority: Normal Due date:
Assignee: J. Moringen % Done: 0%
Category: Commandline Tools Estimated time: 0.00 hour
Target version: rsb-0.18
Description

  -p, --show-progress=STYLE   Indicate progress of the ongoing replay using 
                              style STYLE.
                              Default: line

History
#1 - 04/02/2017 10:51 AM - J. Moringen
- Target version changed from rsb-0.15 to rsb-0.16

#2 - 04/10/2017 09:01 PM - J. Moringen
- Target version changed from rsb-0.16 to rsb-0.17

#3 - 10/16/2017 09:23 PM - J. Moringen
- Target version changed from rsb-0.17 to rsb-0.18
